public class Paddelboot extends Schiff{

    public String material="";
	
	public Paddelboot(String bez, int laenge, String material) {
		super(bez,laenge);
		this.material=material;
	}
	
	
	@Override
	public String toString() {
		return super.toString()+  "  Paddelboot: Material: "+material;  
	}
	
}